Information on source package unbound1.9

Available versions

ReleaseVersion
stretch (security)1.9.0-2+deb10u2~deb9u2

Resolved issues

BugDescription
CVE-2020-28935NLnet Labs Unbound, up to and including version 1.12.0, and NLnet Labs ...
CVE-2020-12663Unbound before 1.10.1 has an infinite loop via malformed DNS answers r ...
CVE-2020-12662Unbound before 1.10.1 has Insufficient Control of Network Message Volu ...
CVE-2019-25042** DISPUTED ** Unbound before 1.9.5 allows an out-of-bounds write via ...
CVE-2019-25041** DISPUTED ** Unbound before 1.9.5 allows an assertion failure via a ...
CVE-2019-25040** DISPUTED ** Unbound before 1.9.5 allows an infinite loop via a comp ...
CVE-2019-25039** DISPUTED ** Unbound before 1.9.5 allows an integer overflow in a si ...
CVE-2019-25038** DISPUTED ** Unbound before 1.9.5 allows an integer overflow in a si ...
CVE-2019-25037** DISPUTED ** Unbound before 1.9.5 allows an assertion failure and de ...
CVE-2019-25036** DISPUTED ** Unbound before 1.9.5 allows an assertion failure and de ...
CVE-2019-25035** DISPUTED ** Unbound before 1.9.5 allows an out-of-bounds write in s ...
CVE-2019-25034** DISPUTED ** Unbound before 1.9.5 allows an integer overflow in sldn ...
CVE-2019-25033** DISPUTED ** Unbound before 1.9.5 allows an integer overflow in the ...
CVE-2019-25032** DISPUTED ** Unbound before 1.9.5 allows an integer overflow in the ...
CVE-2019-25031** DISPUTED ** Unbound before 1.9.5 allows configuration injection in ...

Security announcements

DSA / DLADescription
DLA-2652-1unbound1.9 - security update
DLA-2556-1unbound1.9 - security update

Search for package or bug name: Reporting problems